# Toimeksiantajan ensimmäinen kohtaaminen

![](https://openclipart.org/image/400px/svg_to_png/265087/ASCII-Man-Sign2--Arvin61r58.png)

**Järjestäkää tapaaminen viimeistään 7.10.2020!**

* Tiimi valitsee edustajansa, joka toimii aktiivisena toimeksiantajan suuntaan
* Tiimi sopii ajankohdan ensimmäiselle tapaamiselle, johon osallistuvat toimeksiantajan, tiimi ja ohjaaja (Narsu / Juho)
* Lähettäkää sähköposti, jossa esittelette ryhmän ja ehdotatte sopivaa ajankohtaa tapaamiselle
* Ottakaa tarvittaessa myös yhteyttä puhelimitse toimeksiantajantajaan ja keskustelkaa ennakkoon toimeksiannosta
* Sopikaa ajankohta, jolloin kaikki pääsevät mukaan (Ohjaajan läsnäolo ei pakollista, mutta erittäin toivottavaa)
* Tavataan toimeksiantaja naamatusten/virtuaalisesti (Opetelkaa TEAMS+ZOOM käyttöä)
* Tapaamisessa esittäydytään tiiminä ja Käydään läpi toimeksianto yleisellä tasolla 
* kartoitetaan tiimin mahdolliset kehitystarpeet, eli mitä pitää opiskella ennen työskentelyn käynnistämistä (tuotanto-vaihe) 
* Sovitaan seuraava tapaaminen ja seuraavat askelmerkit

<iframe width="560" height="315" src="https://www.youtube.com/embed/F139Xp3tYkY" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>


## Kokouskutsu ja sopiva aikataulu

Laatikaa Office 365:en Outlookissa kokouskutsu, jossa kutsutte tapaamiseen kaikki tarvittavat henkilöt.

* Saamani kutsun perusteella tiedän, että tapaaminen edistyy!
* Laatikaa lyhyt agenda tapaamiselle, joka ilmenee kutsusta
* Varataan aikaa vähintään 1h + hetki vapaalle keskustelulle
* Narsulle sopivat tapaamiseen keskiviikko aamupäivä /torstaipäivät
* Juho Pekille sopii Torstai/Perjantai
## Tehtäviä tiimille

* Tiimi valmistelee lyhyen ryhmäesittelyn ja luo verkkosivut Gitlab -ympäristöön
* Laatikaa A4-kokoluokan vaatimusmäärittely-dokumentti toimeksiannosta tapaamisen jälkeen!
* Esittäkää tämä dokumentti toimeksiantajalle ja tarkistakaa onko se toiveen mukainen
* Jos toimeksiantajalla ei ole tarjolla selketä kehitysympäristöä, voi tiimi pysytyttää esim OPF -projektiympäristön. (Ohjeita ohjaajalta)
* Selvittäkää mitä välineitä tarvitaan työn aloittamiseksi!

## Toimeksiantajalle

* Toimeksiantaja esittelee toimeksiannon taustan ja tarpeet
* Toimeksiantaja kiinnittää yhteyshenkilön, johon voidaan ottaa yhteyttä
* Sovitaan virallinen kommunikaatiokanava esim (TEAMS, SLACK, WHATSAPP etc)
* Kerää ennakkoon taustamateriaalia tarvittavista teknologioista
 
## Tuloksia tapaamisesta

* Tarvitaanko vaitiolosopimus/NDA? Milloin allekirjoitetaan? Missä? 
* Mitä tunnuksia/palveluja tarvitaan? Mistä saadaan käyttöoikeudet
* Tarvitaanko muita selvityksiä ennen projektin käynnistämistä?
* Riittävä ymmärrys toteutettavasta kokonaisuudesta, jonka pohjalta voidaan laatia A4-kokoa oleva vaatimusmäärittely
* Milloin tavataan seuraavaksi?









