# Projektin loppuvaiheet

![](https://openclipart.org/image/300px/svg_to_png/272404/EarlyPrintingPress.png&disposition=attachment)

Ennen kuin ohjelmistotuotantokurssin päätöstä on opiskelijan tehtävä seuraavat askeleet.

**Jos suoritat kurssin työssäoppimisena lue tarkasti sivun loppu**


## Projektin loppukatselmointi toimeksiantajan + ohjaajan kanssa

* Projektin lopuksi ryhmä luovuttaa toimeksiantajalle projektin edellyttämät tuotokset ja eri työvälineet 
* Ryhmät käyvät oletuksena läpi tuotoksen yhdessä toimeksiantajan kanssa  
* Toimeksiantaja ja ryhmä vastaava yhdessä alla olevaan Forms-kyselyyn
* Toimeksiantaja ja ohjaaja pitävät erillisen palaverin projektikohtaisesta toiminnasta
* Ryhmä varautuu tarpeen vaatiessa (ohjaajan/toimeksiantajan/ryhmän toiveesta) esittelemään projektinsa yleisellä tasolla erillisessä katselmointitilaisuudessa, joka järjestetään sovittuna ajanhetkenä seminaarin jälkeen. 
* Tilaisuuteen saattaa osallistua myös muita teknlogiayksikön henkilkunnasta, jos kiinnostusta ilmenee.
* Jos NDA-sopimus rajoittaa dokumenttien/tiedon jakamista käsitellään aiheita pelkästään "otsikkotasolla"
* Loppukatselmointi/palaverit voidaan suorittaa esim ZOOM -virtuaalitilassa (JAMK järjestää tarvittaessa)

<iframe width="640px" height= "480px" src= "https://forms.office.com/Pages/ResponsePage.aspx?id=8Kqebvc_6U2M1B_71FlRuUxcz6FES2lCiWU_CHyl3QhUN0tZNjg2QUdRVFZESUZRQVNFOTgzRDAyTyQlQCN0PWcu&embed=true" frameborder= "0" marginwidth= "0" marginheight= "0" style= "border: none; max-width:100%; max-height:100vh" allowfullscreen webkitallowfullscreen mozallowfullscreen msallowfullscreen> </iframe>

## Henkilökohtainen oppimisraportti (Henkilökohtainen)

* Raportti palautetaan PDF -muodossa Optima -työtilan TTOS1000+TTOS1200 palautuslaatikkoon "oppimispäiväkirjat k2020". 
* Oletuksena henkilökohtainen oppimisraportti palautetaan Optiman TTOS1200 kurssin kansioon "Henkilökohtainen oppimisraportti TTOS1200"
* Dokumenttipohjan löydät [täältä](https://gitlab.labranet.jamk.fi/TTOS0800-TTOS0900/amk-2020/blob/master/materiaalit/09-dokumenttipohjat/henkilokohtainen-oppimisraportti.md)
* Palautetaan noin viikko seminaarin jälkeen!

## Projektin loppuseminaariesitys (Tiimi)

* Ryhmä pitää loppuesitelmän 10min-15min ja käy läpi projektin tapahtumat auditoriotapaamisessa.
* Karkean rungon löydät [täältä](https://gitlab.labranet.jamk.fi/TTOS0800-TTOS0900/amk-2020/blob/master/materiaalit/09-dokumenttipohjat/projektin-yhteenveto.md)
* Palautetaan loppuseminaarissa!

## Projektin loppuraportti (Tiimi)

* Ryhmä koostaa loppuraportin projektin tapahtumista ja luovuttaa sen ohjaajalle kirjallisena version varustettuna allekirjoituksin loppuseminaarissa!!!
* Dokumenttipohjan löydät [täältä](https://gitlab.labranet.jamk.fi/TTOS0800-TTOS0900/amk-2020/blob/master/materiaalit/09-dokumenttipohjat/projektin-loppuraportti.md)
* Palautetaan loppuseminaarissa A4-formaatissa + ryhmän jäsenten allekirjoittamana

## Olen suorittamassa kurssin työssäoppimisena ?


* Opiskelija palauttaa työskentelyajan loppussa oppimispäiväkirjan/harjoitteluraportin, joka hyväkstetään työnantajalla (Allekirjoitus kansilehdessä). 
* Oppimispäiväkirjassa kannattaa kohdistaa tarkastelu pojektityöskentelyn havainnointiin
* Palauta raportti PDF -muodossa Optima -työtilan palautuslaatikkoon (Sijainti kerrotaan kurssin aikana). 
* Oletuksena henkilökohtainen oppimisraportti palautetaan Optiman TTOS1200 kurssin kansioon "Henkilökohtainen oppimisraportti TTOS1200"
* Dokumenttipohjan löydät [täältä](https://gitlab.labranet.jamk.fi/TTOS0800-TTOS0900/amk-2020/blob/master/materiaalit/09-dokumenttipohjat/henkilokohtainen-oppimisraportti.md)






## Raporttien palautus aikataulu

* Palautetaan noin viikko seminaarin jälkeen!
* ASAP








